/* $Header: /home/cvs/cvsroot/site_data/001/00000001/template_sets/default/donation/page/don_stylesheet_view.tpt,v 1.14 2006/03/16 12:15:06 daveh Exp $ */
/* Template Data Dictionary
BUTTON COLORS
C:color-picker:primary
C:color-picker:secondary
PROGRESS BAR COLORS
C:color-picker:current_step
C:color-picker:other_step
SECTION HEADER COLORS
C:color-picker:border
C:color-picker:section_header
C:color-picker:highlight
FORM ROW COLORS
C:color-picker:message_area
C:color-picker:border
FONTS
C:text-field:font
C:text-field:font_size
WIDTHS
C:text-field:form_width
C:text-field:form_width_units
C:text-field:label_area_width
C:text-field:label_area_units
C:text-field:input_area_width
C:text-field:input_area_units
C:text-field:info_area_width
C:text-field:info_area_units
OTHER
C:text-field:row_height
C:checkbox:labels_bold
C:checkbox:labels_nowrap
*/
/* ********************************** */
/* Samples for Preview */
/* ********************************** */
td.TestPrimaryColor {
	color: #000000;
	background-color: #e76c00;
}
td.TestSecondaryColor {
	color: #000000;
	background-color: #e76c00;
}
td.TestSectionHeaderColor {
	color: #000000;
	background-color: #e76c00;
}
td.TestCurrentStepColor {
color: #000000;

}
td.TestOtherStepColor {
color: #bbbbbb;

}


p.TestFont {font-family: Verdana;}

p.TestFont {font-weight: bold;}
p.TestFont {white-space: nowrap;}
TR.TestRow {

height: 5ex;

}
/* ********************************** */
/* Widths for the Form */
/* ********************************** */
div.Don2AppArea {

width: 100%;

}
.RequiredCellWidth 	{ padding-right: 10px; }

.LabelCellWidth 	{ padding-right: 200px; }


.InputCellWidth 	{ padding-right: 200px; }


.InfoCellWidth 	{ padding-right: 200px; }

/* ********************************** */
/* Row height for the Form */
/* 4ex = short */
/* 5ex = normal */
/* 6ex = tall */
/* ********************************** */

/* ********************************** */
/* Bottom border for each row */
/* ********************************** */
.FormLabel,
TD.FormSectionHeader,
TD.requiredIndicator,
TD.FormLabel,
TD.FormLabelText,
SPAN.FormLabelText,
DIV.FormLabel,
TD.FormInput,
TD.holdsErrorMsgTable {
	border-bottom: 0px;
background-color: #ffffff;
}

TD.requiredIndicator {
font-size:18px;
color:#FF0000;
}

TD.FormCaption {
border-top: 5px;
background-color: #ffffff;
	border-top-color: #ffffff;
	border-top-style: solid;
	border-left: 5px;
	border-left-color: #ffffff;
	border-left-style: solid;
	}


/* ********************************** */
/* Font family and standard size */
/* ********************************** */

.Don2AppArea,
.Don2AppArea td,
.Don2AppArea span,
.Don2AppArea h5 {
font-family: Arial, Verdana, Helvetica, sans-serif;

}

/* ********************************** ************************ */
/* Override form elements here rather than for all forms */
/* ********************************************************** */

TD.FormInput TEXTAREA,

TD.FormInput LABEL,
TD.FormInput SELECT,
TD.FormInput OPTION {
font-family: Arial;
background-color: #ffffff;
color:#666666}

/* ********************************** */
/* Form Element Label Overrides */
/* ********************************** */
.FormLabelText {
white-space: nowrap;
font-weight: bold;
}
/* ********************************** */
/* Form Element Info Overrides */
/* ********************************** */
CheckboxLabel,
FormElementHiddenRequired,
FormElementHiddenWarnLabel,
FormElementHiddenInfoLabel,
TD.FormElementHiddenRequired,
TD.FormElementHiddenWarnLabel,
TD.FormElementHiddenInfoLabel,
TD.holdsErrorMsgTable,
TD.RadioGroupLabel,
TD.FormCaption,
TD.holdsErrorMsgOverTable {
background-color: #ffffff;
}


TD.FormInfoMsg {
color: #000000;
}

/* ********************************** */
/* Section Header Overrides */
/* ********************************** */
H5.dividerHeading,
.FormSectionHeader {
	background-color: #ffffff;
	border-bottom: 1px;
	border-bottom-color: #243e8e;
	border-bottom-style: solid;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style: normal;
	color: #e76c00;
	font-weight: lighter;
}



TABLE.FormRow, 
TR.FormRow {
	 BACKGROUND-COLOR: #fff; 
}

/* ********************************** */
/* Progress Bar Overrides */
/* ********************************** */

.ProgressBarCurrent {
color: #000000;
}
.ProgressBarCurrentBack {
	background-color: #e76c00;
}
ProgressBarCurrentLeader {
border-top: 1px solid #000000;
}


.ProgressBarOther {
color: #bbbbbb;
}
.ProgressBarOtherBack {
background-color: #bbbbbb;
}
.ProgressBarOtherLeader {
border-top: 1px solid #bbbbbb;
}

/* ********************************** */
/* Button Overrides */
/* ********************************** */

.NextButton,
.FinishButton {
	background-color: #e76c00;
}


.NextButton,
.FinishButton {
color: #000000;
}


.PreviousButton,
.CancelButton {
	background-color: #e76c00;
}
h5.FormSectionHeader {padding-left:0px;
padding-bottom:4px;}

.PreviousButton,
.CancelButton {
color: #000000;
}
